Subject: Enron Online Argentina Power
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 3 Nov 2000 10:53:00 -0800 (PST)

As a result in administrative mistakes by the Secretary of Energy in the 
drafting of the new Argentina power resolutions we will be delayed in 
initiating Argentina physical power products. We tried to resolve these 
errors immediately but with out success. I believe a clean resolution will 
take another month to achieve.

Recognizing the urgency of getting power products up and running I am 
requesting we immediately advance with the establishment of an offshore 
financial product via Enron North America. This is the quickest way to get 
flexible power products online. To achieve this end we need to immediately 
address the contract format of a financial agreement we are capable of 
contracting under in Argentina today. I request the legal and commercial 
teams address this issue and develop a solution as soon as possible.

We will then roll out the product we have already designed to meet the needs 
of the current market. We will need to coordinate with Enron North America 
and facilitate as much as possible to avoid conflicting with their objectives.

Please initiate the process of getting Argentina power online as soon as 
possible.

MFG